{
  "type" : "enum",
  "name" : "PersonKaryotipicSex",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Karyotipic Sex",
  "symbols" : [ "UNKNOWN", "XX", "XY", "XO", "XXY", "XXX", "XXYY", "XXXY", "XXXX", "XYY", "OTHER" ]
}
